How to install libbot-basicbot-pluggable-perl on Debian 9 (Stretch)